# FairMQ: fair::mq::sdk::DDSCollection Class Reference

fair::mq::sdk::DDSCollection Class Reference

Represents a DDS collection. More...

`#include <>>`

## Public Types

using | Id = std::uint64_t

## Public Member Functions

| DDSCollection (Id id)
Id | GetId () const

## Friends

auto | operator<< (std::ostream &os, const DDSCollection &collection) -> std::ostream &

## Detailed Description

Represents a DDS collection.

The documentation for this class was generated from the following file:

- fairmq/sdk/DDSCollection.h

privacy